[history]

[web]
#user counter only
w0 = http://www.mis2erp.com/index_en.html?V2015.06.28_DEMO
w1 = http://www.mis2erp.com/index_cn.html?V2015.06.28_DEMO

[vm]

[lang]
lang =-1

[hel]
mc = 909785669

[for]
tmp = 0

[xj]
x = 1

[shd]
shd = 2

[mfrom]
m = 0

[pbr]
type1 = 
type2 = 
type3 = 
type4 = 
type5 = 
type6 = 
type7 = 
type8 = 
type9 = 
[memuselection]
mProfessionalMode=0
mAddLogicBlockID=1
mAddIDinSrc2=1
mOutPutLineNumber=1
mAddPBDNameIDInVariableDeclare=1
